import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageAiKnowledgeComponent } from './page-ai-knowledge.component';

describe('PageAiKnowledgeComponent', () => {
  let component: PageAiKnowledgeComponent;
  let fixture: ComponentFixture<PageAiKnowledgeComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageAiKnowledgeComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageAiKnowledgeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
